| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# cstool/proctxtanim.h File Reference

Procedural texture for animated images. More...

`#include "cstool/proctex.h"`
`#include "csutil/scf.h"`
`#include "igraphic/animimg.h"`

Go to the source code of this file.

## Classes
class | csProcAnimated
| Procedural texture for animated images. More...

## Detailed Description

Procedural texture for animated images.

Definition in file proctxtanim.h.